{
"Id": "2d5d625c-f555-40ce-b84f-16565c20ad18",
"Name": "",
"TypeName": "Grooper.Core.BatchPage",
"ParentId": "6580b30a-9463-4f12-ae54-02b2193a155d",
"NodeIndex": 1,
"Properties": {"PixelFormat": 2498570,"Width": 1700,"Height": 2800,"ResolutionX": 200,"ResolutionY": 200,"OriginalPageNo": 2,"CultureCode": "en"}
}